﻿body  
{
    background:white url(../../../../res/images/marb18.jpg);
    font-family: Verdana,Arial,sanserf;
    font-size: 10pt;
}
TABLE 
{
    border-collapse:collapse;
}

P, TH, TD {font-family:Verdana,Arial,sanserf; font-size:10pt;}
UL, LI {font-family:Verdana,Arial,sanserf; font-size:10pt}
A:link {color:#CC0000;}
A:visited {color:navy;}
A:hover {color:blue; text-decoration:underline}
a{text-decoration:none}
.menu {font-family:Verdana,Arial,sanserf; font-size:8pt}
A.menu:link {font-family:Verdana,Arial,sanserf; font-size:8pt}
A.menu:hover {font-family:Verdana,Arial,sanserf; font-size:8pt; color:blue; text-decoration:underline}


/* Ad Listings - BEGIN */
.AdListingIcon, .newAdListingIcon, .updatedAdListingIcon, .renewAdListingIcon, .soldAdListingIcon, .filledAdListingIcon
{
    height: 32px;
    position: relative;
    left: -102%;
    float: right;
    top: -4px;
}

/* Ad Listings - END */

/* Ad Details - BEGIN */
.newAdDetailsIcon, .updatedAdDetailsIcon, .renewAdDetailsIcon
{
    width:72px;    
    height:64px;    
    background-image: url(https://www.sleddogcentral.com/images/new_072x064.png);
    
}
.updatedAdDetailsIcon
{
    height:71px;    
    background-image: url(https://www.sleddogcentral.com/images/updated_072x071.png);
}
.renewAdDetailsIcon
{
    background-image: url(https://www.sleddogcentral.com/images/star_072x075.png);
    height:72px;    
}
/* Ad Details - END */

.thickDarkBorder 
{
    border-left:4px solid grey;
    border-top:4px solid grey;
    border-bottom:4px solid black;
    border-right:4px solid black;    
}

.leftAlignedText
{
    text-align:left;    
}

.centerAlignedText 
{
    text-align:center;    
}

.marqueeMessageContainer 
{
    padding:7px 7px;
    background-color:Red;
    margin:0px 0px 0px -2px;    
    wwidth:600px;
}

.marqueeMessage 
{
    background-color:White;
    border-radius:5px;
    box-shadow:inset 0 0 6px #000000;
    padding:1px 0px 1px 0px;
    font-size:11pt;    
}

.externalLinkIcon 
{
/*
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAsVBMVEX/+//3////+f//9/8Afbrj///n///1///w/P//+u7y////+P///f/t//////T/9f8Sf6r0/fr//f3v//r0+v/7/Oz/8v//8fgBda7/7f//+fT7/+L+//gBh6oAfrDy//P/8+8ZgKPO/+Lq//P28f//8PH//uUDhb/g//sAh84Aj8sQdsgYeMTR////9Njx+ukbiLH/6f8AjaYAhLQGcL7l9/8Af9Ued9MWeLkvgJEAgtC2nlnOAAAAyElEQVQImQXBi0KCMBQG4P8A4zLOjjCYIZsCUZhlaRfNfP8H6/vAQWrYFVmRT8MCakF6KIrMp6wWAxeCDRmVsaG2pw8gOonjtLHnbXWegbr3mhAKvlx/K7OgifPj7fZ3afbT/UsXmEGJUgu66910WiNE9B3X+ueQGOcdI/RZQuDtbqVk6NcYOKvG0ubaThvSggZUxWkdSZtEqnVYP0TdJnUZq33JwQPDy2FbTa9vuyON6TucSPzIPddk5sKOOAFP/nlk6/MFRv4B3i8RDnDcfeIAAAAASUVORK5CYII=);
    width:15px;
*/
    height:15px;
    vertical-align:top;
}

.dnd /* do not display */
{
    display:none;
}

/* YouTube Video - Begin */
.youtube {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
    transition: all 200ms ease-out;
    cursor: pointer;
}

.youtube .play {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAERklEQVR4nOWbTWhcVRTHb1IJVoxGtNCNdal2JYJReC6GWuO83PM/59yUS3FRFARdFlwYP1CfiojQWt36sRCUurRIdVFXIn41lAoVdRGrG1M01YpKrWjiYmaSl8ybZJL3cd+YA//NLObd3++eO8x79z5jSq5Gw+8kov0AP8vMR5l1BtBZQM4B8ks75wCdZdYZZj5qLZ4hov2Nht9Z9vhKKSIaB/gI4M4w62KeAO6Mte4lYOq20FxrlqqOibhHmeWbvNC9ZfDX1mLae391aN6limO/gwgvAPJbWeAZuSDingdwXTBw7/0IsyaA/Fkh+KqOkD+YNfHej1QKD+y7iVlOhgLvFqFfNJvNGyuBJ+KDAF8MDd0tgS8y64OlgSdJMsysL4cG7SOHkyQZLhTee7+d2R2rAVy/S+Jd7/32ouBHAP4gNNRGQyTHc/84NhqNywZp5rvjjnnvt21aABFeCQ+RLwAf2hQ8s7sv9OCLk6AHNgQvIrvbfzKCD76g/O6cu7lf/iER/aQGgy448pExZmhdegAPhR9sObFWH1gT3lp7DaA/5bkIgJhZPgsNmz02novj+KqeApj1ubwXWe4kdyeznAgNvTpE/HQmvKqOMeuFogTUVQSRno+iaLRLAJF7uIgL9O4ubgL8aWgB7S44mNX+35YpICUiAvS9sBLkq1WzT+NFffl6AuoiApi6NT37h6sWkBIRZGkQ8YtLgyji6e1mBYTqCEBPG2Naz+0BWQgtoGoRgCzEsd9hAN1X5BfnFZASUfrSAFQNsyZ1FJASUVpHiLinDJG8U2cBZYogkrcNs5waBAGdstbeU9zdqpw0gPwwSAI6VUxHyFlDpOcHUUBBIuYNs14aZAE5RVwyzPr3/0EAEY0TyfGNjBWQvwZ +CTSbehfAH29mrID8bET0+0EUkAd8WYDOmqJ3ecsG30yr9wqRfm6Y+a1BEFDEjHfHvWmY9ck6CygHvBVr8Xhtb4ZE5HZA3y8DvBNA1TjnrmXWf+sioMwZX5V/VHXMGGMMoKdDCxCRvRWBdzKzdHEO+EisilbPyopHYqp6S9UCAsz4iojI7hUDAtyXVQgIDd6KnOoaWNkbI6FaPSuZGyMArsi7MZoloB4zviI/Nhr3X95jltwTRQmoIfgisy5ai+me67OI7fE4nrqjrqfK1t0eby0FPRB6oGVlchL3rgnfrq19RKbVBdhV9IOSwJmfmJi4vi/4ThERitwyCxVAFqydshuCX5awhQ9KtmuIWd8IDZED/nXT77rvVVv6sHRKwjYi91poqP7Dr+Y6JJ1VSZIMA3wkPNy6bX+o8Bcm0sXMdwM8Fxo0A3xORPaWBp6uPXsmbxCRD0NDL0dOANhVCXy6iAjMcjbcrMt3RITKwdMVRdFo+y5yvkL4eWZ+zHt/ZVD4dEVRNGotpst+dZZZH8k86lqn2pIvT/eqrNfn2xuyqYPZ8mv7s8pfn/8Pybm4TIjanscAAAAASUVORK5CYII=") no-repeat center center;
    background-size: 64px 64px;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: .8;
    filter: alpha(opacity=80);
    transition: all 0.2s ease-out;
}

.youtube .play:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
/* YouTube Video - End */

.pageHeader 
{
    font-weight:bold;
    font-size:large;    
}

.boldText 
{
    font-weight:bold;
}

.largeText 
{
    font-size:medium;    
}

/* Google Custom Search Engine - Begin */
.googleSearchBar 
{
    width:40%;
    min-width:250px;
}

.gsc-control-cse
{
    background: inherit !important;
    border:none !important;
}

.gsc-results-wrapper-overlay 
{
    top: 5% !important;    
}
/* Google Custom Search Engine - End */

/* SDC Top Ad Space - Begin */
.SDCTopAdSpace
{
    position:absolute;
    top:7px;
    left:611px;
}
/* Side Bar - End */

/* Side Bar - Begin */
.sideBarHeight 
{
    min-height:1700px;    
}

.rightSideBar 
{
    float:right;
    max-width:170px;
}

.leftSideBar 
{
    float:left;
    padding:0px 0px 0px 5px;
    margin-top:-6px;
}
/* Side Bar - End */

/* Page Content - Begin */
.pageContent 
{
    min-width:800px;
    min-height:1700px;    
}
/* Page Content - End */
        /* STRUCTURE */

        #pagewrap {
/*
	        padding: 5px;
	        margin: 20px auto;
	        text-align:center;
*/
        }
        #header {
/*
	        height: 100px;
	        padding: 0 15px;
*/
        }
        #content {
	        width: 100%;
/*
	        padding: 5px 15px;
*/
        }

        #contentmiddle {
/*
	        padding: 5px 15px;
	        margin: 0px 5px 5px 5px;
*/
        }

        #contentleft, #contentright {
/*
	        padding: 5px 15px;
*/
	        min-width:143px;
	        width:10%;
        }
        #contentright 
        {
/*
            min-width:190px;
*/
        }
        #footer {
	        clear: both;
/*
	        padding: 0 15px;
*/
        }

        /************************************************************************************
        MEDIA QUERIES
        *************************************************************************************/
        /* for 980px or less */
        @media screen and (max-width: 980px) {
	
	        #pagewrap {
		        width: 99%;
	        }
	        #content {
/*
		        padding: 1% 4%;
*/
	        }
	        #contentmiddle {
/*
		        padding: 1% 4%;
		        margin: 0px 0px 5px 5px;
*/
	        }
	
	        #contentleft, #contentright {
		        clear: both;
/*
		        padding: 1% 4%;
*/
	        }

	        #header, #footer {
/*
		        padding: 1% 4%;
*/
	        }
        }

        /* for 700px or less */
        @media screen and (max-width: 600px) {

	        #content {
	        }
	
	        #contentmiddle {
		        margin-left: 0px;
	        }
	
	        #contentleft, #contentright {
	        }

        }

        /* for 480px or less */
        @media screen and (max-width: 480px) {

	        #header {
		        height: auto;
	        }
	        h1 {
		        font-size: 2em;
	        }
	        #contentleft, #contentright {
		        display: none;
	        }

        }


        #content {
/*
	        background: #f8f8f8;
*/
        }
        #contentmiddle 
        {
            min-width: 350px;
        }
        #contentleft, #contentright {
/*
	        background: #f0efef;
*/
        }
        #header, #content, #middle, #contentleft, #contentright {
/*
	        margin-bottom: 5px;
*/
        }

        #pagewrap, #header, #content, #middle, #contentleft, #contentright, #footer {
/*
	        border: solid 1px #ccc;
*/
        }
